[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.BalloonFlags

the set of kinds of balloon flag that can be displayed (may be None, Info, Warning or Error)

## Declaration

Source position: extctrls.pp line 1339

`public property TCustomTrayIcon.BalloonFlags: TBalloonFlags read FBalloonFlags write FBalloonFlags default bfNone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .